




/*
     FILE ARCHIVED ON 21:39:04 Dec 26, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:59:21 Dec 2, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
#apDiv1 {

	position: absolute;

	/*left:9.5%;*/

	top:20px;

	width:1003px;

	height:320px;

	z-index:1;

}

#apDiv2 {

	position:absolute;

	/*left:10.1%;*/

	top:390px;

	width:1016px;

	height:30px;

	z-index:2;
	background-color:#007988
}

#apDiv3 {

	position:absolute;

	/*left:14px;*/

	top:826px;

	width:1017px;

	height:49px;

	z-index:3;

	background-color: #007986;

}

#apDiv4 {

	position:absolute;

	/*left:10.1%;*/

	top:436px;

	width:146px;

	height:28px;

	z-index:3;

}

#apDiv5 {

	position:absolute;

	/*left:60px;*/
	/*border: 1px solid #006600;*/
	top:472px;

	width:191px;

	height:411px;

	z-index:4;

}

.style17 {font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

}

.style40 {font-size: 10px;

	color: #003333;

	font-family: Verdana, Arial, Helvetica, sans-serif;

}

.style42 {font-size: 10px}

.style43 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }

.style44 {color: #999999

}

.style45 {color: #34556

}

.style46 {font-size: 9px; }

.style47 {font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 18pt;

	text-align: justify;

	vertical-align: text-top;

	color: #333333;

}

.style47 {font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; }


.style32 {

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #007986;

}

#apDiv6 {

	position:absolute;

	left:70.8%;

	top:421px;

	width:244px;

	height:457px;

	z-index:5;

}

#apDiv7 {

	position:absolute;

	left:20px;

	top:845px;

	width:1011px;

	height:52px;

	z-index:6;

}

.style26 {

	font-size: 9px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #FFFFFF;

}

#apDiv8 {
	position:absolute;
	left:326px;
	top:471px;
	width:470px;
	height:55px;
	z-index:0;
	background-color: #007986;

}

#apDiv9 {

	position: relative;

	left:220px;
	top:530px;
	width:480px;
	height:316px;
	z-index:7;
	overflow: auto;
			

	
	

	
	

}

.style20 {	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #333333;

	line-height: 16pt;

}

body {

	background-color: #007986;

}

.whitetitle{
font-family:Arial;
font-size: 12px;
font-weight:bold;
color:#FBFBFB;
text-decoration:none;
vertical-align:middle
}
.whitetitle:hover {
	
	font-family:Arial;
	font-size: 12px;
	font-weight:bold;
	color:#FCA613;
	text-decoration:none;
	vertical-align:middle
}
